<ART ID="1450032" PID="2906" JID="139" BPAGE="1450032-1" EPAGE="1450032-24" PII="S0217751X14500328" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Universal mass limits on gluino and third-generation squarks in the context of Natural-like SUSY spectra</MTI>
<RTI>Universal mass limits on gluino and third-generation squarks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>O.</FNM>
<SNM>Buchmueller</SNM>
<X-REF REFID="S0217751X14500328AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>Marrouche</SNM>
<EAD>Jad.Marrouche@cern.ch</EAD>
<X-REF REFID="S0217751X14500328AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500328AF001">High Energy Physics Group, Blackett Laboratory Imperial College, Prince Consort Road, London SW7 2AZ, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 October 2013</RE>
<RV>24 January 2014</RV>
<AC>24 January 2014</AC>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we present results based on a combination of four inclusive topology searches for supersymmetry (SUSY) from the CMS experiment, and use this to determine universal mass limits on gluino and third-generation squarks in the context of Natural-like SUSY spectra. This class of sparticle spectra is inspired by the argument of naturalness, which originates from both consideration of fine-tuning arguments, and the need to satisfy current experimental search constraints. The class of Natural-like SUSY spectra considered follows the typical Natural SUSY model made up of a gluino, third-generation squarks, and higgsino sparticles, but is extended to more complex spectra containing sleptons. We show that the limits obtained from the combination of inclusive topology searches are far more stable than those from individual searches, with respect to the assumed underlying complexity of the spectra, and hence these limits can be considered as universal mass limits on gluino and third-generation squarks, defined in the context of this broad class of Natural-like SUSY spectra. Furthermore, we present our results using a simple colour scheme that allows a straightforward interpretation of any Natural-like SUSY spectrum with our limits.</P>
<P>Complementing the final results of the 2011 searches based on 5 fb<SUP>-1</SUP> of integrated luminosity, with the first published results from 2012 searches using approximately 11 fb<SUP>-1</SUP>, we find that gluinos with a mass of <F><TEX ID="S0217751X14500328M001">$m_{\tilde{g}}\approx 1050~{\rm GeV}$</TEX></F> and third-generation top and bottom squarks with masses of <F><TEX ID="S0217751X14500328M002">$m_{\widetilde{3G}}\approx 575~{\rm GeV}$</TEX></F> are excluded for low masses of the lightest SUSY particle (LSP). These limits weaken to <F><TEX ID="S0217751X14500328M003">$m_{\tilde{g}}\approx 600~{\rm GeV}$</TEX></F> and <F><TEX ID="S0217751X14500328M004">$m_{\widetilde{3G}}\approx 450~{\rm GeV}$</TEX></F>, when the mass of the LSP is increased to several hundred GeV. Based on this result, we establish a prediction of how these limits might evolve when the full 2012 dataset is analysed, with both the CMS and ATLAS experiments combined. This outlook suggests that for low masses of the LSP, gluinos with a mass of <F><TEX ID="S0217751X14500328M005">$m_{\tilde{g}}\approx1150~{\rm GeV}$</TEX></F> and third-generation squarks with masses of <F><TEX ID="S0217751X14500328M006">$m_{\widetilde{3G}}\approx 675~{\rm GeV}$</TEX></F> are likely to be excluded. For high LSP masses, these limits are expected to decrease to <F><TEX ID="S0217751X14500328M007">$m_{\tilde{g}}\approx 650~{\rm GeV}$</TEX></F> and <F><TEX ID="S0217751X14500328M008">$m_{\widetilde{3G}}\approx 500~{\rm GeV}$</TEX></F>. Therefore, despite the fact that the LHC already probes a significant region of the SUSY parameter space, Natural SUSY scenarios based on rather stringent fine-tuning requirements may not be fully excluded by the data taken so far. This suggests that additional data is needed, to be recorded during the higher energy running of the LHC expected in 2015. The importance of combining relevant inclusive topology searches, in order to make the most universal interpretations possible, is a general recommendation for future experimental searches at the LHC.</P>
</ABST>
<KWDG>
<KWD>Particle physics phenomenology</KWD>
<KWD>supersymmetry</KWD>
<KWD>LHC CMS and ATLAS reinterprations</KWD>
<KWD>limit combination</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Jv</KWD>
</KWDG>
</FRONT>
</ART>
