<ART ID="1430015" PID="2906" JID="139" BPAGE="1430015-1" EPAGE="1430015-24" PII="S0217751X14300154" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Tom Kibble and the early universe as the ultimate high energy experiment</MTI>
<INFO>Also appeared in <IT>Symmetry and Fundamental Physics: Tom Kibble at 80</IT> (World Scientific, 2014).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Neil</FNM>
<SNM>Turok</SNM>
<X-REF REFID="S0217751X14300154AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14300154AF001">Perimeter Institute for Theoretical Physics, Waterloo, ON N2L 2Y5, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2013</RE>
<AC>19 November 2013</AC>
<![CDATA[<PUB>28 February 2014</PUB>]]>
</HIST>
<ABST>
<P>Tom Kibble pioneered the idea that there were one or more symmetry breaking phase transitions in the very early universe, at which defects like monopoles, strings and domain walls would have formed. In the context of grand unified theories, or their extensions, this idea remains compelling: observing these defects would be one of the very few ways of directly confirming the theories. In contrast, inflationary theory invoked a strongly supercooled transition driving a period of exponential expansion which would sweep all such defects away. If inflation terminated slowly, quantum vacuum fluctuations would be amplified and stretched to cosmological scales, forming density variations of just the character required to explain the formation of galaxies. The ensuing paradigm has dominated cosmology for the last three decades. However, basic problems in the scenario remain unresolved. Extreme tuning both of the initial conditions and of the physical laws are required. There are many different versions, each with slightly different predictions. Finally, inflation brought with it the theory of a "multiverse" &#x2014; a universe containing infinite number of different, infinite, universes &#x2014; while providing no "measure" or means of calculating the probability of observing any one of them. I will discuss an alternative to inflation, in which the big bang was a bounce from a previous contracting epoch. The discovery of the Higgs boson at the LHC has provided new evidence for such a picture by showing that, within the minimal standard model, our current vacuum is metastable. This opens the door to a cyclic universe scenario in which the electroweak Higgs plays a central role.</P>
</ABST>
</FRONT>
</ART>
