<ART ID="1450031" PID="2906" JID="139" BPAGE="1450031-1" EPAGE="1450031-12" PII="S0217751X14500316" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Equations for massless and massive spin-1/2 particles with varying speed and neutrino in matter</MTI>
<RTI>Equations for massless and massive spin-1/2 particles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. I.</FNM>
<SNM>Kruglov</SNM>
<EAD>krouglov@utsc.utoronto.ca</EAD>
<X-REF REFID="S0217751X14500316AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500316AF001">Department of Chemical and Physical Sciences, University of Toronto, 3359 Mississauga Road North, Mississauga, Ontario, Canada L5L 1C6, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 December 2013</RE>
<RV>15 January 2014</RV>
<AC>21 January 2014</AC>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>The modified Dirac equations describing massless and massive spin-1/2 particles violating the Lorentz invariance are considered. The equation for massless fermions with varying speed is formulated in the 16-component first-order form. The projection matrix, which is the density matrix, extracting solutions to the equation has been obtained. Exact solutions to the equation and energy spectrum for a massive neutrino are obtained in the presence of background matter. We have considered as subluminal as well as superluminal propagations of neutrinos. The bounds on the Lorentz invariance violation parameter from astrophysical observations by IceCube, OPERA, MINOS collaborations and by the SN1987A supernova are obtained for superluminal neutrinos.</P>
</ABST>
<KWDG>
<KWD>Dirac equation</KWD>
<KWD>massless and massive spin-1/2 particles</KWD>
<KWD>Lorentz invariance violation</KWD>
<KWD>fermions with varying speed</KWD>
<KWD>first-order equations</KWD>
<KWD>projection matrix</KWD>
<KWD>density matrix</KWD>
<KWD>exact solutions</KWD>
<KWD>energy spectrum</KWD>
<KWD>background matter</KWD>
<KWD>superluminal neutrinos</KWD>
<KWD>IceCube, OPERA, MINOS collaborations</KWD>
<KWD>SN1987A supernova</KWD>
</KWDG>
</FRONT>
</ART>
