<ART ID="1450036" PID="2906" JID="139" BPAGE="1450036-1" EPAGE="1450036-16" PII="S0217751X14500365" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A dynamical time operator in Dirac's relativistic quantum mechanics</MTI>
<INFO>This article was revised and is an extended version of the unpublished paper, arXiv:0908.2789v2 [quan-ph].</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>Bauer</SNM>
<EAD>bauer@fisica.unam.mx</EAD>
<X-REF REFID="S0217751X14500365AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500365AF001">Instituto de F&#x00ED;sica, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apartado Postal 20-364, 01000 M&#x00E9;xico Distrito Federal, <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 May 2013</RE>
<RV>8 January 2014</RV>
<AC>7 February 2014</AC>
<![CDATA[<PUB>4 March 2014</PUB>]]>
</HIST>
<ABST>
<P>A self-adjoint dynamical time operator is introduced in Dirac's relativistic formulation of quantum mechanics and shown to satisfy a commutation relation with the Hamiltonian analogous to that of the position and momentum operators. The ensuing time-energy uncertainty relation involves the uncertainty in the instant of time when the wave packet passes a particular spatial position and the energy uncertainty associated with the wave packet at the same time, as envisaged originally by Bohr. The instantaneous rate of change of the position expectation value with respect to the simultaneous expectation value of the dynamical time operator is shown to be the phase velocity, in agreement with de Broglie's hypothesis of a particle associated wave whose phase velocity is larger than <F>c</F>. Thus, these two elements of the original basis and interpretation of quantum mechanics are integrated into its formal mathematical structure. Pauli's objection is shown to be resolved or circumvented. Possible relevance to current developments in electron channeling, in interference in time, in Zitterbewegung-like effects in spintronics, graphene and superconducting systems and in cosmology is noted.</P>
</ABST>
<KWDG>
<KWD>Relativistic quantum mechanics</KWD>
<KWD>dynamical time operator</KWD>
<KWD>time-energy uncertainty</KWD>
<KWD>space&#x2013;time confinement</KWD>
<KWD>Zitterbewegung</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.-w</KWD>
<KWD>03.65.Aa</KWD>
<KWD>03.65.Pm</KWD>
<KWD>03.65.Ta</KWD>
</KWDG>
</FRONT>
</ART>
